*,
::after,
::before {
    box-sizing: border-box;
}

html {
    font-size: 16px; /* Vychozi hodnota */
}

/* Type code below */

/** {*/
/*    color: #3498db;*/
/*}*/

/*1rem = 16px*/

div {
    color: #fff;
    background-color: #3498db;
    width: 24rem;
}

.container {
    /*font-size: 60px;*/
}

.container > div {
    width: 120px;
    line-height: 1.2;
    /*width: 7em;*/
    /*background-color: red;*/
    /*text-transform: uppercase;*/
    border: 3px solid green;
    /*border-left: 3px solid yellow;*/
}